h1 , h2 , h3 , h4 , h5 , h6 {
	font-weight:500 !important;
}
.h1-span-wrapper span {
	font-weight:700;
}
.gradiant-heading-wrapper h6 , .gradiant-heading-wrapper h5 , .gradiant-heading-wrapper h4 , .gradiant-heading-wrapper h1 , .gradiant-heading-wrapper h2 , .gradiant-heading-wrapper h3 , .h1-span-wrapper span {
    background: linear-gradient(
        to right,
        #FACC59 20%,
        #F9A741 70%,
        #F77020 150%
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}
.gradiant-heading-wrapper li {
    background: linear-gradient(to right, #FACC59 20%, #F9A741 70%, #F77020 150%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: #f9a741;
}
.gradiant-heading-wrapper-2 {
     background: linear-gradient(to right, #FACC59 10%, #F9A741 40%, #F77020 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: #f9a741;
 font-weight:500;
}

a.elementor-button.elementor-button-link  {
    height: 45px !important;
    min-height: 45px !important;
    align-content: center;
	border-radius:10px;
}


button.elementor-button.elementor-size-sm {
      height: 45px !important;
    min-height: 45px !important;
    align-content: center;	
	border-radius:10px;
}

.elementor-form .elementor-button.elementor-size-md {
          height: 45px !important;
    min-height: 45px !important;
    align-content: center;
	border-radius:10px;
}
.phone-icon .elementor-icon-box-title{
	margin-top: 0px;
	font-size: 16px !important;
}
.phone-icon .elementor-icon-box-title a{
	font-size: 16px !important;
}
.phone-icon:hover .elementor-icon-box-title {
    color: #f9a741;
}
.contact-phone-icon h3 {
    margin-top: 0px;
}
a.offer-btn {
    height: 45px;
    align-content: center;
	border-radius:10px !important;
}
.button-icon-wrapper svg {
    width: 14px !important;
    margin: 0 0 3px 0;
}
/* ////////////banner///////// */
.hero-bg-wrapper-main{
        opacity: 0.2;
        z-index:999 !important;
}
.hero-bg-wrapper-main .elementor-background-video-container::after,
.hero-bg-wrapper-main-2 .elementor-background-video-container::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0%;
    width: 120%;
    height: 100%;
    z-index: 2;
    pointer-events: none;

    background: linear-gradient(
        to right,
        rgb(21 20 20) 0%,
        rgb(21 20 20) 25%,
        rgba(0, 0, 0, 0.4) 50%,
        rgba(0, 0, 0, 0) 75%
    );
}
.podium-partners-logos img {
    width: 170px !important;
    height: 60px !important;
    object-fit: contain !important;
}
.commmon-heading-center-image-2 img {
    width:8%;
    margin:-10px 0 -10px 0;
}
.commmon-heading-center-image img {
    margin: 0px 0 -10px 0;
    width:7%;
}
.icon-wrapper-box .elementor-icon-box-icon {
    transition:0.6s all ease;
}

.icon-wrapper-box :hover .elementor-icon-box-icon {
    transform: rotate(-45deg);
}
.authentic-description-text-wrapper strong {
    font-weight: 700;
}
 .command-room-wrapper .common-room-wrapper .gradiant-border-wrapper-2:hover {
    background-color: transparent;
    background-image: linear-gradient(90deg, #FACC59 0%, #F3752BFC 100%) !important;
} 
.command-room-wrapper .common-room-wrapper .gradiant-border-wrapper-2 {
    position: relative;
    z-index: 1;
}

.command-room-wrapper .common-room-wrapper .gradiant-border-wrapper-2::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(90deg, #FACC59 0%, #F3752BFC 100%);
    opacity: 0;
    transition: opacity 0.6s ease;
    z-index: -1;
    border-radius:29px;
}

.command-room-wrapper .common-room-wrapper .gradiant-border-wrapper-2:hover::after {
    opacity: 1;
}


.command-room-wrapper .common-room-wrapper:hover h3{
	color:#000 !important
}
.command-room-wrapper .common-room-wrapper h3{
	transition:0.6s all ease;
}
/* /////////////what we offer /////////// */
.what-we-offer-wrapper {
    display: flex;
    gap: 100px;
    color: #fff;
    flex-direction: row;
    align-content: center;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
}

.offer-left {
    width: 50%;
}

.offer-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 35px 0;
    border-bottom: 1px solid rgba(255,255,255,0.1);
    cursor: pointer;
    opacity: 0.5;
    transition: all 0.3s ease;
}

.offer-item.active {
    opacity: 1;
}

.offer-number {
    font-size: 16px;
    opacity: 0.7;
    margin-right: 40px;
    font-family: 'Albert Sans';
}

.offer-title {
    flex: 1;
    font-size: 20px;
    font-family: 'Albert Sans';
    text-transform: uppercase;
}

.offer-arrow {
    transition: transform 0.3s ease;
}

.offer-item.active .offer-arrow {
    transform: rotate(180deg);
    color: #f5a623;
}

.offer-right {
    width: 50%;
}

.offer-content {
    display: none;
}

.offer-content.active {
    display: block;
}

.offer-content video {
    width: 100%;
    border-radius: 16px;
}

.offer-text {
    margin-top: 20px;
    font-size: 16px;
    line-height: 1.2;
}

.offer-btn {
    display: inline-block;
    margin-top: 0;
    color: #151414 !important;
    background-image: linear-gradient(90deg, #FACC59 0%, #F77020 100%);
    border-style: none;
    border-radius: 12px;
    font-family: "Albert Sans", Sans-serif !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    text-transform: none !important;
    padding: 10px 20px 10px 20px;
	line-height: 1.2 !important;
}

.offer-btn:hover{
background-image: linear-gradient(90deg, #F77020 0%, #F9A741 100%);
}
span.offer-arrow img {
    width: 20px !important;
}
span.offer-arrow img {
    width: 20px !important;
}



.wp-video {
    width: 100% !important;
    height: 100%;
}
/* ///////////////////testimonials////////// */
.testimonial-wrapper .swiper-pagination {
    background-color: #2c2b2b;
    padding: 10px;
    border-radius: 5px;
    margin-top: 20px;
}

.offer-item.active span.offer-arrow:before {
    content: "";
    display: block;
    width: 20px;
    height: 23px;
    background-image: url('https://podiumconfidence.com/wp-content/uploads/2026/01/Vector-16.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    transform: rotate(180deg);
    position: absolute;
    top: 0;
}
.offer-item.active span.offer-arrow img{
    opacity:0;
}

.what-we-offer-wrapper.category-jared-speaks {
    flex-direction: row-reverse;
}
/* /////////////////footer form secttion////////////// */
.form-wrapper-overlap-video {
    opacity: 0.2;
}
.fooer-news-letter-form-wrapper-fields {
    border: 2px solid transparent;
    border-radius: 10px;

    background:
        linear-gradient(#3e3b3b, #3e3b3b) padding-box,
        linear-gradient(180deg, #5a5656 0%, #2a2828 100%) border-box;

    background-clip: padding-box, border-box;

}
.fooer-news-letter-form-wrapper-fields  button{

    margin-bottom:5px;
}

.footer-form-wrapper-fields .elementor-field-type-html a  {
    color:#fff;
    font-size:14px;
    text-transform:none;
    font-weight:300;
    font-family: 'Albert Sans';
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
}
.footer-form-wrapper-fields .elementor-field-type-html a img {
    margin-right:20px;
    width:12px;
}

/* /////////////////gradiant border////////////// */
.footer-form-wrapper-fields input , .footer-form-wrapper-fields select , .footer-form-wrapper-fields textarea{
       border: 2px solid transparent !important;
    border-radius: 10px !important;

    background:
        linear-gradient(#3e3b3b, #3e3b3b) padding-box,
        linear-gradient(180deg, #5a5656 0%, #2a2828 100%) border-box !important;

    background-clip: padding-box, border-box !important;
}
.gradiant-border-wrapper {
       border: 2px solid transparent;

    background:
        linear-gradient(#3e3b3b, #3e3b3b) padding-box,
        linear-gradient(180deg, #5a5656 0%, #2a2828 100%) border-box;
    background-clip: padding-box, border-box;
}
.gradiant-border-wrapper-2 {
border: 2px solid transparent !important;

    background:
        linear-gradient(#282727, #282727) padding-box,
        linear-gradient(180deg, #5a5656 10%, #282727 100%) border-box !important;

    background-clip: padding-box, border-box !important;
}
select#form-field-field_e61391b option {
    background-color: #3E3B3B;
    color: #ffffff; 
}
.elementor-field-type-tel span.elementor-message.elementor-message-danger.elementor-help-inline.elementor-form-help-inline {
    position: absolute;
    top: -38px;
    font-size: 14px;
}
select#form-field-field_e61391b option {
    font-size: 12px;
}
.elementor-field-type-tel span.elementor-message.elementor-message-danger.elementor-help-inline.elementor-form-help-inline {
    font-size: 14px;
}

span.elementor-message.elementor-message-danger.elementor-help-inline.elementor-form-help-inline {
    display: none;
}

.elementor-field-required.elementor-error input {
    border-color: red !important;
}
.elementor-245 .elementor-element.elementor-element-9a7d77c .elementor-field-group {
    margin-bottom: 12px !important;
}
.fooer-news-letter-form-wrapper-fields .elementor-message.elementor-message-success.elementor-message-svg {
    position: absolute;
}
.icon-wrapper-box {
    line-height: 1.2em !important;
}


.global-para ul {
    padding-left: 15px;
}
.video-hub-loop-wrapper .elementor-element.elementor-element-48cad00 {
    height: 600px;
}
.elementor-page-6002 #contact-form {
    display: none;
}
.mute-fuc-wrapper img {
    width: 50px;
    background-color: #f6974b;
    border-radius: 50px !important;
    padding: 7px;
}
.mute-fuc-wrapper img:hover {
    cursor:pointer;
}
.offer-content.active ul {
    padding-left: 20px;
}
.about-video-overlay:before {
    content: " ";
    display: block;
    width: 100%;
    height: 100%;
    background-image: url('https://podiumconfidence.com/wp-content/uploads/2026/01/video-overlay.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    bottom: 0;
}
.global-para.gradiant-heading-wrapper-2 ul li{
    list-style:none;
}

.global-para.gradiant-heading-wrapper-2 ul li:before{
        content:"";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='5' height='5' viewBox='0 0 5 5'%3E%3Cdefs%3E%3ClinearGradient id='g' x1='0' y1='0' x2='1' y2='0'%3E%3Cstop offset='10%25' stop-color='%23FACC59'/%3E%3Cstop offset='40%25' stop-color='%23FACC59'/%3E%3Cstop offset='100%25' stop-color='%23FACC59'/%3E%3C/linearGradient%3E%3C/defs%3E%3Ccircle cx='2.5' cy='2.5' r='2' fill='url(%23g)'/%3E%3C/svg%3E");
    display:block;
    width:5px;
    height:5px;
    position:absolute;
    left:0;
    margin:8px 0 0 0;
}

.mejs-container {
	border-radius:20px;
}

.mejs-controls {
    opacity: 0 !important;
}

/*pop up*/
div#elementor-popup-modal-6368 .dialog-message.dialog-lightbox-message::-webkit-scrollbar {
    display: none;
}
/*pop up*/
@media only screen and (max-width:1680px){
	.icon-wrapper-box {
    height: 80px;
}
.video-hub-loop-wrapper .elementor-element.elementor-element-48cad00 {
    height: 630px;
}
}
@media only screen and (max-width:1366px){
.global-para p , .offer-text , .testimonial-wrapper p ,  .testimonial-wrapper .elementor-widget-text-editor , .global-para  a{
		font-size:14px !important;
	}
	.global-para span {
    font-size: 14px;
}
	.video-hub-loop-wrapper .elementor-element.elementor-element-48cad00 {
    height: 600px;
}
}

@media only screen and (max-width:1024px){
	body{
		overflow-x: hidden;
	}
	/*Home*/
	.what-we-offer-wrapper.category-offer{
		gap: 20px;
	}
	.offer-item {
    padding: 25px 0;
}
	span.offer-number {
    margin-right: 20px;
}
	.offer-title {
    font-size: 18px;
    margin-right: 10px;
}
	.offer-item.active span.offer-arrow:before {
    width: 15px;
}
	span.offer-arrow img {
    width: 15px !important;
}
	.icon-wrapper-box:hover .elementor-icon-box-icon {
		transform: rotate(0deg);
	}
	.icon-wrapper-box {
		min-height: 120px;
		/* flex-direction: column; */
	}
	/*Home*/
		.free-starter-course-from  .elementor-field-group.elementor-column.elementor-field-type-submit.elementor-col-25.e-form__buttons.elementor-md-30 {
		right: 0;
	}
	.what-we-offer-wrapper{
		gap: 20px;
	}
}

@media only screen and (max-width:991px) and (min-width:768px){
	.flex-wrap-1 .e-con-inner{
    flex-direction: column-reverse !important;
}
.flex-wrap-2 .e-con-inner{
    flex-direction: column !important;
}

.flex-wrap-1 .e-con-inner .elementor-element , .flex-wrap-2 .e-con-inner .elementor-element {
    width:100%;
}
		.what-we-offer-wrapper.category-offer{
		flex-direction: column;
	}
	.offer-left ,.offer-right{
		width: 100%;
	}
	.elementor-element.elementor-element-212f7ef .elementor-field-group.elementor-column.elementor-field-type-submit {
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 1px;
    z-index: 999;
}

.what-we-offer-wrapper.category-audiences-industries {
    flex-direction: column;
    gap: 50px;
}

.what-we-offer-wrapper.category-jared-speaks {
    flex-direction: column;
      gap: 50px;
}

.mejs-video {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
    height: 350px !important;
}

.mejs-video video {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
    height: 100% !important;
    object-fit:cover;
}
.flex-wrap-2 {
    flex-direction: column !important;
}

}
@media (max-width: 767px){
	/*Home*/
	.what-we-offer-wrapper.category-offer{
		flex-direction: column;
	}
	.offer-left ,.offer-right{
		width: 100%;
	}
	.icon-wrapper-box:hover .elementor-icon-box-icon a {
		transform: rotate(-45deg);
	}
	.elementor-element.elementor-element-212f7ef .elementor-field-group.elementor-column.elementor-field-type-submit {
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 1px;
    z-index: 999;
}

.what-we-offer-wrapper.category-audiences-industries {
    flex-direction: column;
    gap: 50px;
}

.what-we-offer-wrapper.category-jared-speaks {
    flex-direction: column;
      gap: 50px;
}

.mejs-video {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
    height: 350px !important;
}

.mejs-video video {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
    height: 100% !important;
    object-fit:cover;
}
.lg-btn-wrapper a.elementor-button.elementor-button-link.elementor-size-sm {
    height: 60px !important;
}
	
.icon-wrapper-box {
    min-height: max-content;
}
.baner-icon-wrapper {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    width: 100%;
}

.baner-icon-parent {
    position: absolute;
    right: 0;
    top: -200px !important;
}

.baner-icon-parent  .elementor-social-icons-wrapper.elementor-grid {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
	video{
    max-width:100%;
    height:auto;
    object-fit:cover;
}
}